GCLOUD_DNS_RECORD-SETS_CHANGES_DESCRIBE(1)

NAME

gcloud dns record-sets changes describe - view the details of a change

SYNOPSIS

gcloud dns record-sets changes describe CHANGE_ID --zone=ZONE, -z ZONE [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This command displays the details of the specified change.

POSITIONAL ARGUMENTS

    CHANGE_ID
        The ID of the change you want details for.

REQUIRED FLAGS

    --zone=ZONE, -z ZONE
        Name of the managed-zone whose record-sets you want to manage.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
To display the details of a change, run:
    $ gcloud dns record-sets changes describe change_id